* {
    margin: 0px;
    padding: 5px;
    font-size:20px;
 }
 .principal {
    margin: 300px auto;
    margin-top: 30px;
    width: 90%;
    background-color: #C0C0C0;
    box-shadow: 0px 0px 3px grey;
}
 .columna1 {
    width: 40%;
    height: 700px;
    background-color: #1E90FF;
    border: 1px solid #C0C0C0;
    border-radius: 10px 0px 0px 10px;
    text-align: center;
    color: white;
 }
 .form-container {
    background-color: white;
    border: 1px solid #C0C0C0;
    border-radius: 0px 10px 10px 0px;
    width: 60%;
    height: 700px;
 }

 input {
    position: relative;
 }

 input.btn-color {
    background-color: #1E90FF;
    border-radius: 10px;
    color: white;
    width: 200px;
    float: right;
    margin-top: 40px;
 }

 input[type="text"], input[type="tel"], input[type="email"]{
    width: 100%;
    border: none;
    border-bottom: 2px solid #C0C0C0; 
    outline: none;
 } 

label{
    margin-top: 20px;
}
h2{
    margin-top: 160px;
}
@media screen and (min-width: 780px) and (max-width: 1024px) {

    .columna1 {
        width: 40%;
    }

    .form-container {
        width: 60%;
    }
    
}
@media screen and (min-width: 480px) and (max-width: 780px) {

    .columna1 {
        width: 100%;
        height: 500px;
        border-radius: 10px 10px 0px 0px;
    }

    .form-container {
        width: 100%;
        height: 700px;
        border-radius: 0px 0px 10px 10px;
    }
    h2{
    margin-top: 130px;
}
}